@charset "UTF-8";
/* CSS Document */
html {
    font-size: 0.8125em; /* 1 */
    -webkit-text-size-adjust: 0.8125em; /* 2 */
    -ms-text-size-adjust: 0.8125em; /* 2 */
}

/* 1220px grid */
body {
	background: #f4f5f6;
	font-size: 1em; /*13px;*/
	margin: 0;
	border-top: 3px solid #154273;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 21px;
	color: #333;
}



#home .home,
#zakelijk .zakelijk
#onderwijsdata .onderwijsdata
#organisatie .organisatie {
	background: #b2d7ee;
	color: #333;
}

/********* ============================= *********/

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.692em;
	font-weight: normal;
	margin-bottom: 25px;
	margin-top: 0;

}

h2 {
	font-family: arial;
	font-size: 1.538em;
	margin-top: 0;
	line-height: 24px;
	font-weight: normal;
	margin-bottom: 10px;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.923em;
}

a {
	color: #0162cd;
}

a[href*="https:"],
a[href*="http:"] {
    margin-right: 1em;
}

a[href*="https:"]:after,
a[href*="http:"]:after {
   position: relative;
   font-family: awesome;
   content: " \f08e";
   font-size: 12px;
   padding-left: 0.2em;
   text-decoration: none;
}

a[href*="duo.nl"] {
   margin-right: 0;            
}

a[href*="duo.nl"]:after {
   content: none;
}

a:hover {
	color: #154273;

}

.tekst ul {
	list-style: square;
	margin-left: 15px;
	}





/********* ============================= *********/

#container {
		max-width: 1220px;
		background: #ffffff;
		margin: 0 auto;
	}

/********* ============================= *********/


	header {

			}

		header #logo {
			text-align: center;
			position: relative;
         height: 112px;
			}
			
			#logo span {
				position: absolute;
				left: 20px;
				top: 40%;
				font-size: 1.385em;
				color: #d52b1e;
				font-style: italic;
				font-weight: bold;
				font-family: arial;
			}
		   #inloggenDiv{
		     float: right;
           margin-top: -28px;
           margin-right: 20px;
           z-index: 2;
           position: relative;
		   }
         #inloggenDiv a{
            color: #535353;
            text-decoration: none;
         }

         #inloggenDiv:after{
            color: #535353;
            font-family: awesome;
            font-weight: normal;
            font-size: 1.231em;
            content: "\f090";
            margin: 0 0 0 8px;
            text-decoration: none;
         }
         #inloggenDiv a:hover{
            text-decoration: underline;
         }

		header nav {
			background: #007bc7;
			height: 32px;
			padding-top: 18px;
			padding-left: 20px;
			}

			header nav ul {
				list-style: none;
				margin: 0 0  0 5px;
				padding: 0;
                text-align: left;
			}

			header nav ul li {
				display: inline-block;
				margin-left: -5px;
				}

			header nav ul li a {
				padding: 8px 20px 8px 20px;
				color: #ffffff;
				text-decoration:  none;
				font-weight: bold;
				font-family:arial;
				font-size: 1.077em;
				background: none;
				line-height: 20px;
			}

			header nav ul li a:before {
				display: none;
			}

			header nav ul li a:hover {
				color: #000;
				text-decoration:  none;
				background: #b2d7ee;
			}
/*firefox only hack*/
@-moz-document url-prefix() {
			header nav ul li a:hover {			
			top: -1px;
			}
}
		#navbeam {
				background: #b2d7ee;
				height: 10px;

			}



/********** BREADCRUMBS **************/

#breadcrumb {
	display: inline-block;
	font-size: 0.846em;
	margin-left: 17px;
	margin-top: 15px;
}
	#breadcrumb span {
		position:relative;
		padding-right: 13px;
		padding-left: 5px;
	}

	#home #breadcrumb span:after,
	#breadcrumb a:after {
		font-family: awesome;
		content:"\f101"; /*Double angle*/
		position: absolute;
		right: 0;
		}





/********* ============================= *********/



		ul  {
			list-style: none;
			padding-left: 0;
			}

		ul li,
		ol li {
				margin-bottom: 8px;
				list-style-position:outside;
			}

			ul a,
			ol a {
				text-decoration: none;
				color: #0162cd;
				padding-left: 14px;
				position: relative;
				display: block;
			}

			ul a:before {
				position: relative;
                left: 0;
                font-family: awesome;
                font-weight: normal;
                font-size: 1.385em;
                content:"\f105";
                display: inline-block;
                text-decoration: none;
                margin-right: 12px;
                margin-left: -18px;
            }

			a.extern {
				padding-left: 20px;

			}

			a.extern:before {
				content: '\f08e';
				font-size: 1.154em;
			}

			ul a:hover {
				color: #0162cd;
				text-decoration: underline;
			}

		.buttons {
			position: absolute;
			bottom: 25px;
		}

		.submit {
			border-radius: 5px;
			color: #fff;
			background: linear-gradient(#53AD1F, #39870c);
			text-decoration: none;
			min-width: 60px;
			padding: 7px 20px;
			text-align: center;
			font-weight: bold;
			line-height: 16px
		}





/********* ============================= *********/

#content-home {
	background: none no-repeat 0 0;
	min-height: 500px;
	position: relative;
                 background-size: cover;

}

.content-head {
	padding-left: 20px;
	}


.ikben {
	width: 28.53%;
	padding: 40px 1.64% 60px 1.64%;
	background: rgba(255, 255, 255, 0.90); /* nice browsers */
                filter:alpha(opacity=90);  /*IE browsers*/
                height: 340px;
}


	.ikben h1 {
		font-family: verdana;
        line-height: 28px;
	}

	.ikben li {
		line-height: 24px;
	}

	.ikben a {
		color: #333;
		font-size: 1.231em;
		padding-left: 20px;
}


	.ikben a:before {
		font-size: 1.385em;
		line-height: 28px;
}


.ikben .international {
	background: none no-repeat 208px 5px;
	padding-right: 50px ;
}

.ikben .international-page {
	background: none no-repeat 186px 4px;
	width: 225px !important;
	padding-left: 0;
}
.ikben .active .international-page {
	background: none no-repeat 196px 4px;
	width: 235px !important;
	padding-left: 0;
}


.inloggen {
                font-family: arial;
	font-size: 1.846em;
	background: linear-gradient(to bottom, #53AD1F 0%, #39870C 100%); /* W3C */
	background: -webkit-gradient(linear, left top, left bottom, from(#53AD1F), to(#39870C));
	color: #fff;
	text-decoration:none;
	padding: 10px 30px 10px 20px;
	width: 27.48%;
	line-height: 50px;
	display: block;
	position: relative;
	top: -120px;
	height: 50px;
   left: 66.57%;
}

	.inloggen:hover {
		background: linear-gradient(to bottom, #4DA01D 0%, #32730C 100%); /* W3C */
		background:  -webkit-gradient(linear, left top, left bottom, from(#4DA01D), to(#32730C));
		color: #fff;
                                text-decoration: none;
	}

	.inloggen .digid {
	background:none no-repeat 0 0;
	padding-left: 20%;
	display: block;
	}

	.inloggen span span {
		font-size: 1.385em;
		font-weight: bold;
		background: none;
	}

	.inloggen:hover {

	}

	.inloggen:after {
position: relative;
top: -52px;
font-family: awesome;
font-weight: normal;
font-size: 2.292em; /*55px;*/
content: "\f105";
display: inline-block;
text-decoration: none;
margin: 0 0 0 100%;
            }


/******** =================== ************/


.content-body {
   padding: 0 0 0 20px;
	clear: both;
	float: left;
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 65%); /* W3C */
   position: relative;
   top: -485px;
   width: 98.4%
}

.dashblok3 {
	width: 28%;
	padding: 1.64%;
	margin: 0 1.64% 20px 0;
	float: left;
	height: 150px;
	BORDER: 1px solid #d9ebf7;
	background: rgba(255, 255, 255, 1); /* nice browsers */
                position: relative;
}
.dashblok3:first-child {
	width: 28.5%;
    /*jjh*/
    background-color: #E17000;
    border: none;
    position: relative;
}

.dashblok3:first-child .aStelsel {
                 position: absolute;
                 top: 50%;
                 transform: translate(0, -50%);
}
.dashblok3:first-child p {
	padding-top: 36px;
}
.dashblok3:first-child a:hover {
	text-decoration: none;
}

.dashblok3:first-child .regel1,
.dashblok3:first-child .regel2 {
	display: block;
    color: #FFF;
    font-size: 20px;
}

.dashblok3:first-child .regel1 {
	font-weight: bold;
}

.dashblok3 ul a:before {
   margin-right: 8px;
   margin-left: -12px;
}
.dashblok3:last-child {
  	width: 28.08%;
}
.dashblok3:last-child hr {
    height: 2px;
    background-color: #007BC7;
    border:none;
}

        .dashblok3:nth-of-type(odd) {
            /*jjh
            text-align:center;*/
            display: table-cell; /* this says treat this element like a table cell */
            vertical-align:middle; /*now we can center vertically like in a TD */
            /*jjh
            background: url(data:image/png;base64,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) no-repeat 95% 50% #FFFFFF;*/
        }

        .dashblok3:nth-of-type(odd) > a {
            color: #000000;
            text-decoration: none;
            display: inline-block;
            vertical-align: text-top;
            max-width: 80%;
            min-width: 80%;
        }

.diploma,
.uitbetaaldatum {
	position:relative;
  	width: 28.33%;
	border: 1px solid #d9ebf7;
}

.aStelsel {
	
line-height: 28px;
font-size: 20px;
width: 85%;
}
.aStelsel:after {
	font-size: 70px;
}

		.aUitbetaling, .aDiploma, .aStelsel {
			    position: relative;
			       }
			
			       .aUitbetaling span {
			       		display: block;
				       }
				       
				       .aUitbetaling span span{
			       		display: inline;
				       }
			       
			       
			.aUitbetaling:after, .aDiploma:after, .aStelsel:after {
		  		font-family: awesome;
				content: '\f105';
				position: absolute;
				right: -40px;
				top:12px;
				font-size: 52px;
				color: #007bc7;
		       }
	       
	       .aDiploma:after {
			top: 0;
	       }
	       
	       .aStelsel:after {
			top: 50%;
                                                  transform: translate(0, -50%);
			color: #ffffff;
			font-size: 80px;
	       }
	       
                /*.diploma p:after,
	.uitbetaaldatum p:after {
			font-family: awesome;
			content: '\f105';
			position: absolute;
			right: 0;
			top:-15px;
			font-size: 3.636em;
			color: #007bc7;

	}

	.diploma p:after {
	   top:-29px;
	}
    .uitbetaaldatum p:after {
        color: #FFFFFF;
        font-size: 7em;
        top: 62px;
    }
    */

    	.diploma p,
	.uitbetaaldatum p {
		margin: 0;
		font-size: 1em;
		line-height: 28px;
		position: relative;
		padding-right: 28px;
	}
	.uitbetaaldatum p {
	   width: 95%;
                }

	.diploma p {
	   width: 115%;
                }
                .dilpoma p span,
	.uitbetaaldatum p span {
		font-weight: normal;
	}
	.diploma p a,
	.uitbetaaldatum p a {
		text-decoration: none;
		font-weight: normal;
		position: relative;
		padding-right: 20px;
        color: #333;
        vertical-align: middle;
	}
	.diploma p a {
	   display: inline-block;
	   padding-top: 22px;
                }
    .uitbetaaldatum p a {
        color: #FFFFFF;
        font-size: 1.687em;
        top: 42px;
    }
                .blaauw {
                                color: #007bc7;
                                font-weight: bold;
                }


	.dashblok2 {
		width: 540px;
		float: left;
		margin-right: 20px;
		padding: 20px;
		background: #d9ebf7;
	}


.dashlink {
	float: left;
	padding: 20px 60px 20px 20px;
	background: #fff;
	border: 1px solid #d9ebf7;
	position:relative;
	width:494px;
	margin-right: 20px;
}

.dashlink a {
	margin-right: 5px;
	padding-right: 10px;
	position: relative;
	text-decoration: none;

}

.dashlink h2 {
	margin-right: 5px;
	padding-right: 10px;
	position: relative;
	}

.dashlink a:after {

}

.dashlink:after {
	position: absolute;
	right: 20px;
	font-family: awesome;
	content:'\f054';
	font-size: 3.846em;
	color: #d9ebf7;
	top: 55px;
}

.dashlink:hover:after {
	color: #007bc7
}


.dashlink:hover {
	border-color: #007bc7;
	color: #333;
	cursor: pointer;
}





/************* ONDERSTEUNING ****************/

	#support {
		background: none repeat scroll 0 0 #EAEBEE;
		margin: 0 auto;
	    padding: 40px 1.64% 100px 1.64%;
    }
	#support h2{
                   color: #535353;
                   font-size: 1.538em;
                   margin-bottom: 10px;
                   margin-top: 0px;
                }
	#support a {
		color: #535353;
	}

	.supportblok {
		float: left;
    	padding: 0 1.64% 0 1.64%;
	   border: 1px solid transparent;
      margin: 0 0.82% 0;
      width: 28.3%;
      position: relative;
      top: -84px;
    }
    .supportblok li{
        line-height: 16px;
    }
    .supportblok:nth-child(3) {
       margin: 0 0 0 7px;
	   /*padding-left: 22px;*/
    }

    .supportblok ul a:before {
       margin-right: 8px;
       margin-left: -13px;
    }


/*=========== LANDINGSPAGINA *==============*/

#content-landing,
#content-content {
	background: none no-repeat 0 0;
	background-size: cover;
	min-height: 500px;
	position: relative;
}

#content-landing .dashblok2,
#content-content  .dashblok2{
	display: none;
}

 #content-landing .content-head  h1,
 #content-content .content-head  h1{
 	display: none;
 }


 #content-landing .content-head .ikben,
 #content-content .content-head .ikben {
	width: 1180px;
	margin-left: -20px;
	padding-top: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	border-bottom: 3px solid #007bc7;
	background: rgba(255, 255, 255, .90); /* nice browsers */
	position:relative;
 }
 
  #content-landing .content-head ul,
  #content-content .content-head ul {
  	margin: 0;
  }
  
  
  #content-landing .content-head ul li,
  #content-content .content-head ul li {
 	display: inline-block;
 	margin-right: 20px;
	margin-bottom: 0;
		 }
 
  #content-landing .content-head ul li a,
  #content-content .content-head ul li a {
	width: auto;
	padding-left: 0;
 }
 
  
  #content-landing .content-head ul li .international,
  #content-content .content-head ul li .international {
	position: absolute;
	right: -25px;
	top: 24px; 
	}
 
 
 
  #content-landing .content-head ul li a:before,
  #content-content .content-head ul li a:before {
	display: none;
	 }
 


	#content-content .ikben ul,
	#content-landing .ikben ul {
		margin: 0;
	}

	#content-content .ikben .active a,
	#content-landing .ikben .active a  {
		color: #007bc7;
		font-weight: bold;
	}

	#content-content .ikben a:hover,
	#content-landing .ikben a:hover {
		color: #007bc7;
		text-decoration: none;
	}

	#content-content .ikben a,
	#content-landing .ikben a {
		padding-bottom: 25px;
		position: relative;
	}

	#content-content .ikben .active a .marker,
	#content-landing .ikben .active a .marker {
		border-color: transparent transparent #007BC7;
		border-style: solid;
		border-width: 16px;
		position: absolute;
		bottom: 0;
		left:50%;
		margin-left: -16px
	}
	
	
	
	#content-content .ikben a:hover .marker,
	#content-landing .ikben a:hover .marker {
		transition: border 300ms ease 0s;
		border-color: transparent transparent #007BC7;
		border-style: solid;
		border-width: 16px;
		position: absolute;
		bottom: 0;
		left:50%;
		margin-left: -16px;

			}
	


	#content-content .ikben .international:hover .marker,
	#content-landing .ikben .international:hover .marker {
		margin-left: -40px;
			}
	



/************* ============== ****************/


#content-landing article {
	width: 340px;
	background: #f5f5f5;
	float: left;
	margin-right: 20px;
	padding: 20px;
	height: 250px;
	margin-bottom: 20px;
}

#content-landing .content-body {
	margin-top: 260px;
}

#content-landing .top5 {
	background: #007bc7;
	color: #fff;
}

#content-landing .top5 ol {
	font-weight: bold;
	color: red;
	position:relative;
	z-index:3;
	padding-left: 20px;
}

#content-landing .top5 ol li {
	position: relative;
	z-index:30;
	margin-bottom: 12px;
}

#content-landing .top5 a {
	font-weight: bold;
	color: #fff;
	position: relative;
	z-index:2;
	font-size: 1.077em;
}

#content-landing .top5 a:hover {
	color: #fff;	
}

#content-landing .top5 a:before {
	position: absolute;
	left:-22px;
	font-family:awesome;
	content: '\f111';
	z-index: 1;
	font-size: 1.923em;
}


/**** ======== CONTENTPAGINA ========= *****/

#content-landing .inloggen,
 #content-content .inloggen {
 	display: none;
 }

#content-content .content-body  {
	margin-top: 150px;
}


#content-content .content-body #breadcrumb {
	padding: 20px;
	background: #fff;
	width: 740px;
	float:left;
	margin: 0;	
	font-size: 1.077em;
	color: #858585;
	}
	
	
	#content-content .content-body #breadcrumb a{
		position: relative;
		padding-right: 20px;
		text-decoration: none;
	}

	
	#content-content .content-body #breadcrumb a:after {
		font-family: awesome;
		content:"\f105"; /*Double angle*/
		position: absolute;
		right: 5px;
		font-size: 1.077em;
	}



#content-content .content-body nav {
	float: left;
	width: 340px;
	padding: 20px;
	margin-right: 20px;
	background: #fff;

}

.formlink {
	text-decoration: none;
	position: relative;
	padding-left: 12px;
}

.formlink:hover {
	text-decoration: underline;
	
}

.formlink:before {
	position: absolute;
	font-family:awesome;
	content:'\f105';
	left: 0;
	top:-2px;
	font-weight: bold;
	font-size: 1em;
}


#content-content .content-body nav ul ul{
	padding: 10px 20px 0 40px;
	margin: -12px -20px 5px -20px;
}

#content-content .content-body nav ul{
	margin-bottom: 60px;
	}
	
	
#content-content .content-body nav ul li{
	margin-bottom: 1em
	}

#content-content .content-body nav a {
		padding-left: 20px;
		font-size: 1.077em;
	}
	
	#content-content .content-body nav .active a {
		font-weight: bold;
		background: #b2d7ee;
		padding: 5px 20px 5px 40px;
		margin: -5px -20px -5px -20px;
	}
	
	#content-content .content-body nav ul ul .active  a {
		background: #d9ebf7;
		padding-left: 60px;
		margin-left: -40px;
		}
		
	#content-content .content-body nav  ul ul .active a:before {
		left:40px;
		content:'\f054';
		}
	
	#content-content .content-body nav .active a:before {
		content:'\f078';
		left: 20px;
	}



#content-content .content-body nav a:before {
		content:'\f054';
		font-size: 1.077em;
		line-height: 22px;	
	}
	
	#content-content .content-body nav ul ul a:before {
		content:'\f054';
		font-size: 1.077em;
		line-height: 22px;	
	}



#content-content .content-body article {
	float: left;
	width: 740px;
	padding: 0 20px 20px 20px;
	font-size: 1em;
	background: #fff;
}

#content-content .content-body .faq .alles {
	float: right;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	padding-left: 12px;	
}


#content-content .content-body .faq h2 {
	font-weight: normal;
}

#content-content .content-body .faq .alles:hover {
	color: #0162cd;
	text-decoration: underline;
}

#content-content .content-body .faq .alles:before {
	font-family: awesome;
	position: absolute;
	content:'\f105';
	left: 0;	
}

#content-content .content-body nav .diploma {
	border-top: 3px solid #007bc7;
	padding: 20px;
	margin-top: 40px;	
	background: #d9ebf7;
	margin: 0 -20px 0 -20px;
	display: none;
}



#content-content .content-body nav .gerelateerd {
	float: left;
	padding: 20px 60px 20px 20px;
	background: #fff;
	border: 3px solid #d9ebf7;
	border-radius: 8px;
	position:relative;
	margin: 20px -20px 0 -20px;
}

#content-content .content-body nav .gerelateerd:after {
	position: absolute;
	right: 20px;
	font-family: awesome;
	content:'\f054';
	font-size: 3.846em;
	color: #d9ebf7;
	top: 55px;
}

#content-content .content-body nav .gerelateerd:hover:after {
	color: #007bc7
}


#content-content .content-body nav .gerelateerd:hover {
	border-color: #007bc7;
	color: #333;
	cursor: pointer;
}


#content-content .content-body nav .gerelateerd h2 {
	font-size: 1.231em;
	color: #0162cd;
	}

#content-content .content-body .faq{
	background: #d9ebf7;
	padding: 20px;
	margin-top: 20px;
}

#content-content .content-body .faq h2 {
	margin: 0 0 20px 0;
}

#content-content .content-body .faq ul {
	list-style: none;
	padding: 0;
	}

#content-content .content-body article h1 {
	font-size: 1.846em;
	line-height: 40px;
	margin-top: 0;
}

#content-content .content-body article h2 {
	font-size: 1.538em;
	margin-bottom: 1em;
	margin-top: 1.5em;
}

#content-content .content-body article h3 {
	font-size: 1em;
	line-height: 22px;
	margin-bottom: -1em;
}


#content-content .content-body article ul{
	list-style: square;
	padding-left: 13px;	
}

	#content-content .content-body article .boxed  {
		border: 3px solid #d9ebf7;
		padding: 20px;		
		margin-top: 20px;
	}
	
	
	#content-content .content-body article ul li {
		margin-bottom: 5px;
	}
	
	#content-content .content-body article .boxed  h3 {
		margin-top: 0;
		margin-bottom: 1em;
	}
	
		
	#content-content .content-body article .boxed  ul {
		margin-bottom: 0;
	}




/********* ============================= *********/			

	footer {
		border-bottom: 3px solid #154273;
		margin-top: 3.2%;
      height: 140px;
		}


	footer .bluebit {
		width: 44px;
		height: 25px;
		background: #154273;
		margin: 0 auto;
      top: -93%;
      position: relative;
	}

	footer .payoff {
		font-family: serif;
		font-style: italic;
		color: #333333;
		float:left;
		width: 300px;
		margin-left: 54px;
		margin-top: -2px;
		font-size: 1.2em;
	}
	
	#faq {
		width: 1160px;
		margin: 0 auto;
		padding: 40px 20px 70px 40px;
		background: #e0e0e0;
	}
	
		
	.clearboth {
		clear: both;
	}

header nav ul {
   float: left;
}

header nav ul .home:before {
	content:"\f015";
	font-family: awesome;
    display: inline-block;
    margin-left: 0px;
    margin-right: 6px;
    height: 15px;
    font-size: 1.175em;
}

nav .search {
	float: right;
}

input[type=search] {
   -webkit-appearance: none;
   font-size: 1.231em;
}

.zoekknop {
    -webkit-appearance: none;
    border-radius: none;
}

nav .search label,
nav .search legend {
	display: none;
}
nav .search fieldset {
border: none;
margin: -10px 20px 0 0;
padding: 0;
}

header .search input[type="search"] {
   height: 30px;
   width: 130px;
   margin-top: 2px;
   border: none;
}

header .search input[type="submit"] {
    background-color: #D9EBF7; 
    border: none;
    color: #333;
    padding: 4px 8px 5px 8px;
    margin-left: -5px;
    cursor: pointer;
	position: relative;
	height: 30px;
                width: 40px;
	font-family: awesome;
                font-size: 1.538em;
    top: 1px;
}
/*firefox only hack*/
@-moz-document url-prefix() {
  header .search input[type="submit"]{
    padding:0;
    height: 32px;
    top: 1px;
  }
}


header .search input {
font-size: 1em;
font-family: verdana;
padding-left: 10px;
color: #A8A8A8;
}

header .search input[type="submit"]:hover {
    background-color: #D9EBF7; 
}

#content-home
{
    background-position: top right;
transition: backgound-image 0.5s ease 0.1s;
/* Safari */
-webkit-transition:background-image 0.5s ease 0.1s;
}

/* Cookie bar */
.message.cookie {
padding-top: 5px;
background-image: none;
background-color: #E0E0E0;
}

.message.site {
margin: 0 auto;
padding-bottom: 10px;
}

.message p {
margin: 0 auto;
text-align: center;
}

.message, #site-message {
padding: 30px 10px 5px;
}

#zoekresultaat {
   position: relative;
   top: -32em;
   left: 10em;
   width: 60em;
}

#results li {
   list-style-type: decimal;
}

#results li a {
   padding-left: 0;
}

/*** BEGIN GEEF UW MENING ***/
#duo_mening{
            visibility: visible;
            display: block;
            z-index: 999;
            right: 0px;
            bottom: 0px;
            margin: 0px;
            padding: 0px;
            border-width: 0px;
            position:fixed;
}
#duo_mening a {
   visibility: visible; 
   display: block; 
   margin: 0px; 
   padding: 0px; 
   border-width: 0px; 
   outline: medium none; 
   opacity: 1;
}
#duo_mening img{
   visibility: visible; 
   display: block; 
   margin: 0px; 
   padding: 0px; 
   border-width: 0px;
}
/*** EIND GEEF UW MENING ***/

/* servicekantoor afspraak */
#afspraak {
height: 710px;
width: 470px;
border: none;
overflow: hidden;
}

a:active, a:focus {outline:none;}


.nobreak{
   display: none;
   white-space:nowrap;
/*   overflow:hidden;
   text-overflow:ellipsis;

*/ float: left;
   width: 23%;   
}

#breadcrumDeviceSelect{
   border: 1px solid #007BC7 !important;
}

#partMenuItem {
    display: none;
}


#feedbackbox {
   display: none;
   position: fixed;
   bottom: 20px;
   right: 40px;
   height: 40px;
   width: 80px;
   z-index: 500;
   background: #1fa9ff; /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/tbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmYTlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTZlYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #1fa9ff 0%, #016eb2 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1fa9ff), color-stop(100%,#016eb2)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #1fa9ff 0%,#016eb2 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #1fa9ff 0%,#016eb2 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #1fa9ff 0%,#016eb2 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #1fa9ff 0%,#016eb2 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fa9ff', endColorstr='#016eb2',GradientType=0 ); /* IE6-8 */	
   padding-top: 10px;
}
p.feedback a {
   text-decoration: none;
}
p.feedback {
   text-align: center;
   padding: 0;
   margin: 5px 0 0 0;
}
a.feedbacklink {
   color: white;
   font-family: arial;
   font-size: 30px;
   display: block;
}
#feedbackbox span:before {
   font-family: awesome;
   content: "\f164";
}
@media only screen and (max-width : 631px) {
   #feedbackbox {
      right: 20px;
      width: 60px;
   }
}

.noshow {
   display: none;
}